/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:url(bg.jpg) no-repeat center top;
}
@font-face{ 		 
	font-family: "MelbourneRegularBasic";
	src: url("../fonts/melbourneregularbasic-webfont.eot");
	src: url("../fonts/melbourneregularbasic-webfont%EF%B9%96.eot#iefix") format('embedded-opentype'),
	     url("../fonts/melbourneregularbasic-webfont.woff") format('woff'),
	     url("../fonts/melbourneregularbasic-webfont.ttf") format('truetype'),
		 url("https://www.swastikindustries.ind.in/fonts/melbourneregularbasic-webfont.otf") format('opentype'),
	     url("../fonts/melbourneregularbasic-webfont.svg#webfont") format('svg');
}
@font-face {
	font-family: "FRAMDCN";
	src: url("../fonts/FRAMDCN.eot");
	src: url("../fonts/FRAMDCN%EF%B9%96.eot#iefix") format('embedded-opentype'),
	     url("../fonts/FRAMDCN.woff") format('woff'),
	     url("../fonts/FRAMDCN.ttf") format('truetype'),
		 url("../fonts/FRAMDCN.otf") format('opentype'),
	     url("../fonts/FRAMDCN.svg#webfont") format('svg');
}
@font-face {
	font-family: "my";
	src: url("../fonts/my.eot");
	src: url("../fonts/my%EF%B9%96.eot#iefix") format('embedded-opentype'),
	     url("../fonts/my.woff") format('woff'),
	     url("../fonts/my.ttf") format('truetype'),
		 url("../fonts/my.otf") format('opentype'),
	     url("../fonts/my.svg#webfont") format('svg');
}
@font-face {
	font-family: "Raleway";
	src: url("../fonts/Raleway.eot");
	src: url("../fonts/Raleway%EF%B9%96.eot#iefix") format('embedded-opentype'),
	     url("../fonts/Raleway.woff") format('woff'),
	     url("../fonts/Raleway.ttf") format('truetype'),
		 url("../fonts/Raleway.otf") format('opentype'),
	     url("../fonts/Raleway.svg#webfont") format('svg');
}

.top-link {
	font:bold 11px arial;
	color:#b9b9b9;
	line-height:37px;
	text-align:right;
}
.top-link a{
	color:#b9b9b9;
	text-decoration:none;
	padding-left:5px;
}
.top-link a:hover{
	color:#ff3131;
	text-decoration:none;
	padding-left:5px;
}
.top-bar {
	font:normal 11px arial;
	color:#ff3131;
	text-align:center;
}
.top-call {
	font:normal 18px "my";
	color:#7c7c7c;
	background:url(call.png) no-repeat 8%;
	padding-left:50px;
	text-align:right;
	height:50px;
}
.top-call SPAN {
	font:normal 14px "FRAMDCN";
	color:#ff3131;
}
.top-mail {
	font:normal 14px "my";
	color:#814334;
	text-align:right;
	line-height:35px;
}
.top-mail a{
	color:#814334;
	text-decoration:none;
}
.top-mail a:hover{
	color:#3876ab;
	text-decoration:none;
}
.follow-us {
	font:normal 11px arial;
	color:#aaaaaa;
	line-height:25px;
	text-align:left;
}
.menu-bdr {
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
.top-menu {
	font:normal 14px "my";
	color:#ffffff;
	height:47px;
	text-align:left;
	text-transform:uppercase;
}
.top-menu SPAN {
	font:normal 11px arial;
	color:#ffd9b0;
	text-transform: none;	
}
.top-menu a{
	color:#ffffff;
	text-decoration:none;
	padding:8px 15px;
	display:block;
}
.top-menu a:hover{
	color:#ffffff;
	text-decoration:none;
	display:block;
	background:url(index_07.gif) repeat-x;
}
.marquee-bdr {
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
.marqueetext {
	font:normal 14px "FRAMDCN";
	color:#818181;
	line-height:30px;
	padding:0 5px;
}
.marqueetext a{
	font:normal 14px "FRAMDCN";
	color:#818181;
	line-height:30px;
	padding:0 5px;
	text-decoration:none;
}
.marqueetext a:hover{
	font:normal 14px "FRAMDCN";
	color:#ff3131;
	line-height:30px;
	padding:0 5px;
	text-decoration:none;
}
.you-are {
	font:normal 11px arial;
	color:#818181;
	line-height:30px;
	text-align:left;
}
.you-are a{
	color:#00b8bf;
	text-decoration:none;
}
.you-are a:hover{
	color:#ff3131;
	text-decoration:none;
}
.welcome {
	font:normal 20px "my";
	color:#814334;
	padding:0 0 10px 0;
}
.welcome SPAN {
	font:normal 15px "FRAMDCN";
	color:#ff3131;
}
h1 {
	font:normal 20px "my";
	color:#814334;
	padding:0 0 10px 0;
	margin:0px;
	text-transform:uppercase;
}
.content {
	font:normal 12px arial;
	color:#8c8c8c;
	line-height:18px;
	text-align:justify;
}
.home-midbox-h1 {
	font:normal 17px "my";
	color:#3876ab;
	text-align:left;
}
.home-midbox-h2 {
	font:normal 14px "FRAMDCN";
	color:#ff3131;
}
.home-midbox-content {
	font:normal 11px arial;
	color:#969696;
	line-height:15px;
	padding:5px 0;
}
.read-more {
	font:normal 12px "my";
	color:#717171;
}
.read-more a{
	color:#717171;
	text-decoration:none;
}
.read-more a:hover{
	color:#ff3131;
	text-decoration:none;
}
.bdr {
	border:1px solid #e1e1e1;
}
.cover-bdr {
	border:1px solid #e1e1e1;
	border-collapse:collapse;
}
.cover-bdr TD{
	border:1px solid #e1e1e1;
}
.bottom-box-head {
	font:normal 15px "my";
	color:#ff3131;
	padding:15px 0 10px 0;
}
.bottom-box-head SPAN {
	color:#814334;
	text-decoration:none;
}
.get-live {
	font:bold 12px arial;
	color:#3876ab;
	line-height:25px;
}
.id {
	font:normal 9px arial;
	color:#717171;
	padding-right:10px;
}
.footer-main-nav {
	font:normal 12px arial;
	color:#959595;
	line-height:40px;
}
.footer-main-nav a{
	color:#959595;
	text-decoration:none;
}
.footer-main-nav a:hover{
	color:#3876ab;
	text-decoration:none;
}
.footer-copy {
	font:normal 12px arial;
	color:#b6b6b6;
	text-align:left;
	line-height:18px;
	padding-bottom:20px;
}
.footer-copy a{
	color:#3876ab;
	text-decoration:none;
}
.footer-copy a:hover{
	color:#ff3131;
	text-decoration:none;
}
.click-video a{
	font:normal 12px arial;
	color:#717171;
	text-align:left;
	line-height:25px;
	text-decoration:none;
}
.click-video a:hover{
	color:#3876ab;
	text-decoration:none;
}
.video-name {
	font:normal 14px "FRAMDCN";
	color:#3876ab;
	text-align:center;
	padding:5px;
}
.video-name a{
	color:#3876ab;
	text-decoration:none;
}
.video-name a:hover{
	color:#ff3131;
	text-decoration:none;
}
.cus-h1 {
	font:normal 18px "my";
	color:#3876ab;
	padding:20px 0;
}
.cus-details {
	font:normal 12px arial;
	color:#8c8c8c;
	line-height:18px;
	text-align:left;
}
.cus-details2 {
	font:normal 14px "FRAMDCN";
	color:#ff3131;
	text-align:left;
	padding-left:10px;
}
.cus-details2 a{
	color:#678d00;
	text-decoration:none;
}
.cus-details2 a:hover{
	color:#3876ab;
	text-decoration:none;
}
.cus-mobile {
	font:normal 16px "MelbourneRegularBasic";
	color:#ffffff;
	line-height:30px;
	text-align:le;
	padding-left:10px;
	background:#3876ab;
}
.cus-get {
	font:normal 18px "MelbourneRegularBasic";
	color:#3876ab;
	line-height:35px;
	text-align:left;
	padding-left:10px;
	border-bottom:1px solid #e1e1e1;
}
.form-lab {
	font:normal 12px arial;
	color:#8c8c8c;
	text-align:left;
	padding-left:10px;
	line-height:40px;
}
.field {
	font:normal 12px arial;
	color:#ff3131;
	border:1px solid #e1e1e1;
	padding-left:10px;
	line-height:25px;
	margin-left:10px;
}
.inh1 {
	font:bold 18px "MelbourneRegularBasic";
	color:#3876ab;
	padding:10px 0;
}
.intabh1 {
	font:normal 14px "my";
	color:#ffffff;
	line-height:30px;
	text-align:left;
	padding-left:5px;
	background:#ff3131;
}
.intabdetail {
	font:normal 12px arial;
	color:#8c8c8c;
	padding-left:5px;
	line-height:25px;
}